Tue, 28 Jun 2022 18:23:37 UTC

Information for RPM libnghttp2-devel-1.41.0-1.module_f32+9057+e2442e24.aarch64.rpm

ID21752219
Namelibnghttp2-devel
Version1.41.0
Release1.module_f32+9057+e2442e24
Epoch
Archaarch64
SummaryFiles needed for building applications with libnghttp2
DescriptionThe libnghttp2-devel package includes libraries and header files needed for building applications with libnghttp2.
Build Time2020-06-04 21:58:42 GMT
Size53.06 KB
aef9d97ae1576291b46dd91e75995fba
LicenseMIT
Buildrootmodule-nodejs-12-3220200604213919-43bbeeef-build-21039658-1581517
Provides
libnghttp2-devel = 1.41.0-1.module_f32+9057+e2442e24
libnghttp2-devel(aarch-64) = 1.41.0-1.module_f32+9057+e2442e24
pkgconfig(libnghttp2) = 1.41.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnghttp2(aarch-64) = 1.41.0-1.module_f32+9057+e2442e24
libnghttp2.so.14()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/nghttp20.00 B
/usr/include/nghttp2/nghttp2.h187.04 KB
/usr/include/nghttp2/nghttp2ver.h1.57 KB
/usr/lib64/libnghttp2.so21.00 B
/usr/lib64/pkgconfig/libnghttp2.pc1.33 KB
/usr/share/doc/libnghttp2-devel0.00 B
/usr/share/doc/libnghttp2-devel/README.rst51.50 KB
Component of
1 through 1 of 1
Buildroot descending sort Created State
module-nodejs-12-3220200604213919-43bbeeef-build-21039703-1581570 2020-06-04 22:08:25 expired